@charset "utf-8";
/*------------------------------------------------------*/
.cmshtml #page-top {
  border-radius: 3px;
  border: 1px solid #005241;
  background: #fff;
  color: #005241;
  font-family: "Kiwi Maru", serif;
  font-weight: 500;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  text-align: center;
  width: 55px;
  height: 55px;
  padding: 7px;
  position: fixed;
  bottom: 85px;
  right: 45px;
  z-index: 33;
  cursor: pointer;
  transition: all 0.3s ease;
}
.cmshtml #page-top:before {
  background: #005241;
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
  content: "";
  display: block;
  width: 14px;
  height: 12px;
  margin: auto;
  position: absolute;
  top: 7px;
  left: 0;
  right: 0;
  z-index: 1;
  transition: all 0.3s ease;
}
.cmshtml #page-top:hover {
  background: #005241;
  color: #fff;
}
.cmshtml #page-top:hover:before {
  background: #fff;
}
@media screen and (max-width: 1000px) {
  .cmshtml #page-top {
    font-size: 10px;
    width: 40px;
    height: 40px;
    bottom: 20px;
    right: 20px;
    padding: 4px 2px;
  }
}
/*------------------------------------------------------*/
.cmshtml .load-fade {
  opacity: 0;
  transition: all 2s;
  overflow: hidden;
}
.cmshtml .load-fade.done {
  opacity: 1;
}
.cmshtml .to-lr {
  opacity: 0;
  transform: translateX(-40px);
  transition: all 1s;
}
.cmshtml .to-rl {
  opacity: 0;
  transform: translateX(40px);
  transition: all 1s;
}
.cmshtml .to-lr.scrollin, .cmshtml .to-rl.scrollin {
  opacity: 1;
  transform: translate(0);
}
/*------------------------------------------------------*/
.cmshtml #loading {
  background-color: #005241;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999999;
  transition: opacity 0.4s ease;
}
.cmshtml #loading.finished {
  opacity: 0;
  pointer-events: none;
}
.cmshtml #loading .load_img {
  position: relative;
}
/*------------------------------------------------------*/
.cmshtml .scnews .rdnewArticle {
  background: transparent;
  padding: 0;
  display: block;
  border: none;
}
.cmshtml .scnews .rdnewArticle .rdnewArticle-item {
  padding: 0;
  display: block;
}
.cmshtml .news_div,
.cmshtml .scnews .rdnewArticle .rdnewArticle-contWrap {
  border-bottom: 1px dashed #F3102E;
  display: flex;
  flex-flow: nowrap;
  padding: 25px 35px 25px 15px;
  position: relative;
  transition: all 0.3s;
}
.cmshtml .news_div:before,
.cmshtml .scnews .rdnewArticle .rdnewArticle-contWrap:before {
  background-image: url(../img/arrow_r.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  content: "";
  display: block;
  width: 12px;
  height: 100%;
  margin: auto;
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  z-index: auto;
  transition: all 0.3s;
}
.cmshtml .scnews .news_div:has(a:hover),
.cmshtml .scnews .rdnewArticle .rdnewArticle-item:has(a:hover) .rdnewArticle-contWrap {
  background: rgba(255, 255, 255, 0.5);
}
.cmshtml .scnews .rdnewArticle .rdnewArticle-ContDate {
  color: #222222;
  font-size: 17px;
  max-width: 145px;
  min-width: 145px;
  font-weight: 500;
}
.cmshtml .scnews .rdnewArticle-ContTitle {
  color: #222222;
  font-size: 17px;
  font-weight: 500;
  margin-left: 7%;
}
.cmshtml #contents .scnews .rdnewArticle-ContTitle a {
  color: #222222;
}
.cmshtml .scnews .rdnewArticle .rdnewArticle-item + .rdnewArticle-item {
  border-top: none;
}
@media screen and (max-width: 767px) {
    .cmshtml .news_div,
  .cmshtml .scnews .rdnewArticle .rdnewArticle-contWrap {
    display: block;
    padding: 15px 25px 15px 15px;
  }
  .cmshtml .scnews .rdnewArticle .rdnewArticle-ContDate {
    font-size: 14px;
    max-width: none;
    min-width: 1px;
  }
  .cmshtml .scnews .rdnewArticle-ContTitle {
    font-size: 14px;
    margin-left: 0;
  }
}
/*------------------------------------------------------*/